
Redmine - Defect #7233

no file added notification when attaching by email

2011-01-04 23:45 - Radek Antoniuk

Status: Closed Start date: 2011-01-04

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 1.0.4

Description

When attaching file via web interface , there is a notification visible in the comment history:

"File filename.zip added"

If you add a file via e-mail attachment, the file is added to the ticket but no comment like above is added.

History

#1 - 2011-02-04 00:44 - Radek Antoniuk

- Status changed from New to Resolved

#2 - 2011-03-07 16:36 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Invalid

How did you resolve it ?

#3 - 2011-03-08 00:47 - Radek Antoniuk

I think it has been fixed in the meantime.

I remember that in 1.0.5 it worked for me.

#4 - 2011-03-08 19:55 - Etienne Massip

Nice =)
